@charset "UTF-8";
/* CSS Document */
/* 

General contact Us | CSS Document 

Author : FOX DESIGN creative
URL: www.foxdesign.com.au

*/


 


/*--------contact/enquiry  standard forms-------*/

#content_row{ float:left; width:100%; height:40px; min-height:40px;}
html>body #content_row{ height:auto}

#content_title{ float:left; width:100%; height:20px; min-height:20px; margin-bottom:10px;}
html>body #content_title{ height:auto}

#errorMessage, #msg { float:left; height:16px; min-height:16px; width:95%; padding:0px 0px 10px 5%; color:#FF0000; font: bold 13px/16px Verdana, Geneva, sans-serif;}
html>body #errorMessage, #msg { height:auto}

.content_row01{ float:left; width:90%; height:10px; min-height:10px; padding-bottom:10px;}
html>body .content_row01{ height:auto}

.content_row02{ float:right; width:30%; height:30px; min-height:30px; margin-bottom:10px; text-align:right; padding-right:3%; text-transform:capitalize; line-height:30px;   }
html>body .content_row02{ height:auto}

.content_row03{ float:left; width:100%; height:30px; min-height:30px; margin-bottom:18px;}
html>body .content_row03{ height:auto}

.inputfield-contact { font-size: 16px;  line-height:24px; padding:7px; border:0; border-bottom:solid 2px #000000; color:#000000; width:100%; background:none; margin-bottom:20px;}


.select-style {
    border:0;
	height:38px; line-height:38px;
    width: 102%;
    overflow: hidden;
	background:none;
    background: url("..images/icon-select.png") no-repeat 90% 50%;
	cursor:pointer; 
    border-bottom:solid 2px #000000; 
	color:#000000;
	font-size: 16px;
	margin-bottom:20px;
 }

.select-style select {
    padding: 7px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
	font-size: 24px;
	line-height:24px;
    -webkit-appearance: none;
	cursor:pointer; 
}

.select-style select:focus {
    outline: none; 
}


.inputfield-contact-drop
{ 
 padding:6px 3px 10px 3px; margin:3px;
 font-weight:400;
 font-size: 16px;
 line-height:24px;
 width: 97.5%;
 border:1px solid #898989;
  background:none;
}
	}
@media screen and (max-width: 800px) {
#content_row02{ float:left; width:100%; height:30px; min-height:30px; margin-bottom:10px; text-align:left; padding-right:0;   }
#content_row03{ float:right; width:100%; height:30px; min-height:30px; margin-bottom:10px;}

	}

/* validate */
#PicValidate { font-size:12px; color:#FF0000; width:32px; line-height:22px;}
#call-submit2 { width:218px; height:22px; cursor:pointer;}

#validate_inputfield{ float:left; width:70px; height:30px; margin-right:20px;}
.inputfield-validate
{ 
 
 padding:0px 3px 0px 3px;
 width: 70px;
 height:30px;
 color:#000000;
 border:1px solid #999;
 background:#FFF;}
#validete_image{ float:left; width:90px; height:30px; overflow:hidden; overflow:hidden; border:1px solid #999;}
#change-picture{ float:right; height:32px; width:32px; }
.change-picture{ width:32px; height:32px; background: url(../include/change-picture.png); cursor:pointer; background-position:center; border:0px;}
.change-picture:hover{background:url(../include/change-picture_hover.png); cursor:pointer; background-position:center;}
 /* end of validate */

#btnSubmit { padding:5px 30px 35px 30px;  text-align:center; overflow: hidden;  height:30px; line-height:30px;display:block;  font-size: 28px;  color:#000000;  font-family: 'Barlow Semi Condensed', sans-serif; text-decoration:none; text-transform:uppercase; cursor:pointer; border:3px #000000 solid;  ; background:none; }
#btnSubmit:hover  { background:#000000; color:#FFF }



